Package twisted :: Package python :: Module reference :: Class AttributeReference

[show private | hide private]
[frames | no frames]

## Class AttributeReference

    Reference --+
                |
               AttributeReference

Method Summary
| `__init__(self, name, attr)`
| `__cmp__(self, other)` (inherited from `Reference`)
| `__getattr__(self, methodName)` (inherited from `Reference`)
| `__hash__(self)` (inherited from `Reference`)
| `__repr__(self)` (inherited from `Reference`)
| `__str__(self)` (inherited from `Reference`)
| `addCall(self, method, args, kw)` (inherited from `Reference`)
| `resolve(self, reality)`

Generated by Epydoc 1.1 on Sat Feb 15 21:18:05 2003 | http://epydoc.sf.net